.datetimepicker {
    background: #fff;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    overflow: hidden;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .176);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .176);
    max-width: 300px;
    display: inline-block;
    padding: 10px;
}

.datetimepicker+.datetimepicker {
    margin-left: 15px;
}

.datetimepicker .paging {
    text-align: center;
    font-size: 12px;
    position: relative;
    padding: 5px;
}

.datetimepicker .paging .month-name {
    text-transform: uppercase;
    font-weight: 700;
}

.datetimepicker .paging i {
    width: 0;
    height: 0;
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 9px;
    line-height: 24px;
    cursor: pointer;
    border-color: gray;
    border-style: solid;
    border-width: 5px;
}

.datetimepicker .paging i.prev {
    left: 0;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-style: none;
}

.datetimepicker .paging i.next {
    right: 0;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right-style: none;
}

.datetimepicker table {
    font-weight: 400;
    font-size: 14px;
    color: #333;
    border-collapse: collapse;
    width: 100%;
}


.datetimepicker table td.near-month {
    color: #ccc;
}

.datetimepicker table td.cur-date.cur-month {
    background: #D9EDF7;
}

.datetimepicker table td.unavailable {
    background: #C55762;
    color: #fff;
}

.datetimepicker table thead {
    font-weight: 700;
}

.datetimepicker table thead td {
    border: none;
    border-bottom: 2px solid #eee;
    min-width: 30px;
    padding: 1px;
}

.datetimepicker table thead td.size {
    padding: 3px;
}

.datetimepicker table tbody td:hover {
    background: #eee;
    cursor: pointer;
}

.datetimepicker table tbody td:hover.unavailable {
    background: #b6505b;
    cursor: not-allowed;
}

.datetimepicker table tbody td:reserved {
    background: #fc9d03;
}

.datetimepicker table tbody td:hover.reserved {
    background: #e49c01;
    cursor: not-allowed;
}

.datetimepicker table td.unavailableStart {
    background: linear-gradient(317deg, #C55762 50%, #fff 50%);
    color: #333;
}

.datetimepicker table td.unavailableEnd {
    background: linear-gradient(137deg, #C55762 50%, #fff 50%);
    color: #333;
}

.datetimepicker table td.reservedStart {
    background: linear-gradient(317deg, #fc9d03 50%, #fff 50%);
    color: #333;
}

.datetimepicker table td.reservedEnd {
    background: linear-gradient(137deg, #fc9d03 50%, #fff 50%);
    color: #333;
}
.datetimepicker table td.unavailableReserved {
    background: linear-gradient(137deg, #C55762 50%, #fc9d03 50%);
    color: #333;
}
.datetimepicker table td.reservedUnavailable {
    background: linear-gradient(137deg, #fc9d03 50%, #C55762 50%);
    color: #333;
}


/* Hover */

.datetimepicker table td:hover.unavailableStart {
    background: linear-gradient(317deg, #b6505b 50%, #eee 50%);
    color: #333;
}

.datetimepicker table td:hover.unavailableEnd {
    background: linear-gradient(137deg, #b6505b 50%, #eee 50%);
    color: #333;
}

.datetimepicker table td:hover.reservedStart {
    background: linear-gradient(317deg, #e49c01 50%, #eee 50%);
    color: #333;
}

.datetimepicker table td:hover.reservedEnd {
    background: linear-gradient(137deg, #e49c01 50%, #eee 50%);
    color: #333;
}
.datetimepicker table td:hover.unavailableReserved {
    background: linear-gradient(137deg, #b6505b 50%, #e49c01 50% 50%);
    color: #333;
    cursor: not-allowed;
}
.datetimepicker table td:hover.reservedUnavailable {
    background: linear-gradient(137deg, #e49c01 50%, #b6505b 50%);
    color: #333;
    cursor: not-allowed;
}


.reserved-prev {
    width: 25px;
    height: 25px;
    background: #fc9d03;
}
.unavailable-prev {
    width: 25px;
    height: 25px;
    background: #C55762;
}


.admin-msg {
    z-index: 100;
    min-width: 100px;
    position:fixed;
    right: 25px;
}